[{
	"name":"fat file system",
	"symbols":["CFG_MODULE_ENABLE_FAT_FILE_SYSTEM*true",
	"CFG_FAT_MS_INSTALLUSE*MS_INSTALLCREAT",
	"CFG_FAT_MEDIA_KIND*\"MSC\"",
	"CFG_FAT_MOUNT_POINT*\"fat\""]
},
{
	"name":"at32f43x",
	"symbols":["CFG_MODULE_ENABLE_ART32F4*true",
	"AT_START_F437_V1",
	"CFG_CPU_AT32F4",
	"USE_STDPERIPH_DRIVER",
	"AT32F437VGT7"]
},
{
	"name":"mongoose",
	"symbols":["CFG_MODULE_ENABLE_MONGOOSE*true",
	"MG_MAX_DNS_QUESTIONS*8",
	"MG_MAX_DNS_ANSWERS*8"]
},
{
	"name":"cjson",
	"symbols":["CFG_MODULE_ENABLE_CJSON*true"]
}]